*{
    padding: 0;
    margin: 0;
}

body{
    font-family: "Ubuntu";
    color: #002371;
}

body .container{
    background-color: #88F0EB;
    min-height: 100svh;
}

body .container .logo_intro{
    padding-top: 40px;
    padding-left: 40px;
    display: flex;
    align-items: center;
    margin-bottom: 67px;
}

body .container .logo_intro .logo{
    margin-right: 60px;
}

body .container .logo_intro .intro{
    padding-left: 24px;
    border-left: 1px solid #FF3F66;
    max-width: 791px;
}

body .container .logo_intro .intro p{
    font-size: 28px;
}

body .container .logo_intro .intro p strong{
    font-weight: 500;
}

body .container .choix_wrapper{
    max-width: 1512px;
    margin: 0 auto;
}

body .container .choix_wrapper .titre{
    margin-left: 80px;
    width: 293px;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 56px;
    font-weight: 700;
    font-size: 30px;
    text-transform: uppercase;
}

body .container .choix_wrapper .les_choix{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 120px;
    margin-bottom: 80px;
}


body .container .choix_wrapper .les_choix .choix{
    padding-top: 160px;
    position: relative;
    width: 144px;
    margin: 0 10px 80px 10px;
}

body .container .choix_wrapper .les_choix .choix .image{
    width: 100%;
    height: 300px;
    position: absolute;
    bottom: 178px;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body .container .choix_wrapper .les_choix .choix .a_choix:hover .image{
    bottom: 168px;
}

body .container .choix_wrapper .les_choix .choix .image:before{
    content: "";
    width: 100%;
    height: 200px;
    display: block;
    position: absolute;
    bottom: -100px;
    z-index: 3;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#88f0eb+0,88f0eb+80&0+0,1+80 */
background: linear-gradient(to bottom,  rgba(136,240,235,0) 0%,rgba(136,240,235,1) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}

body .container .choix_wrapper .les_choix .choix .image img{
    /* width: 100px; */
    height: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

    -moz-transform: scale(0.34);
    -webkit-transform: scale(0.34);
    -o-transform: scale(0.34);
    -ms-transform: scale(0.34);
    transform: scale(0.34);

    -webkit-transform-origin: bottom;
    -moz-transform-origin: bottom;
    -o-transform-origin: bottom;
    -ms-transform-origin: bottom;
    transform-origin: bottom;
}

body .container .choix_wrapper .les_choix .choix .a_choix{
    text-decoration: none;
    color: #002371;
}
body .container .choix_wrapper .les_choix .choix .button{
    position: relative;
    z-index: 4;
}

body .container .choix_wrapper .les_choix .choix .a_choix .voir{
    width: 20px;
    height: 20px;
    border-radius: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #002371;
    position: absolute;
    top: 6px;
    margin-left: -10px;
    left: 50%;
    z-index: 4;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

body .container .choix_wrapper .les_choix .choix .a_choix .voir:before{
    content: "";
    background-image: url(../images/chevron.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 80%;
    height: 80%;
}

body .container .choix_wrapper .les_choix .choix .a_choix .voir span{
    position: absolute;
    text-indent: -999999px;
}


body .container .choix_wrapper .les_choix .choix .a_choix:hover .image img{
    -moz-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -o-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

body .container .choix_wrapper .les_choix .choix .a_choix:hover .voir{
    width: 24px;
    height: 24px;
    background-color: #FF3F66;
    margin-left: -12px;
}

body .container .choix_wrapper .les_choix .choix .button h2{
    width: 144px;
    height: 188px;
    background-color: #fff;
    border-radius: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    letter-spacing: -3%;
    position: relative;
    z-index: 2;
    padding-left: 16px;
    padding-right: 16px;
    box-sizing: border-box;
    font-weight: 500;
}

body .container .choix_wrapper .les_choix .choix .sous_page{
    display: none;
}


body .container .footer{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    max-width: 1512px;
    margin: 0 auto;
    padding: 0 43px 29px 43px;
}

body .container .footer p{
    font-weight: 500;
    letter-spacing: -3%;
}

body .container .footer .menu{
    width: 243px;
    display: flex;
    justify-content: flex-end;
}

body .container .footer .menu a{
    color: #002371;
    height: 40px;
    padding-left: 16px;
    padding-right: 16px;
    border-radius: 72px;
    background-color: red;
    display: flex;
    align-items: center;
    justify-content: center;
    width: max-content;
    background-color: #88F0EB;
}

body .container .footer .menu a:hover{
    text-decoration: none;
}



/*PROFIL*/
body .container.profil .choix_wrapper .titre{
    width: max-content;
    padding: 0 40px;
    text-transform: none;
    margin-bottom: 24px;
}

body .container.profil .logo_intro{
    margin-bottom: 33px;
}


body .container.profil .choix_wrapper .choix{
    padding-bottom: 24px;

    border-bottom: 1px solid #002371;
    margin-bottom: 24px;
}


body .container.profil .choix_wrapper .choix .titre-accordeon{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 8px;
    font-size: 24px;
    line-height: 27px;
    cursor: pointer;
}

body .container.profil .choix_wrapper .choix .titre-accordeon .more_titre{
    display: flex;
    align-items: center;
}

body .container.profil .choix_wrapper .choix .titre-accordeon span{
    background-image: url(../images/more.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 21px;
    height: 21px;
    display: block;
    margin-right: 16px;
}

body .container.profil .choix_wrapper .choix .titre-accordeon:after{
    content: "";
    background-image: url(../images/chevron-down.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 22px;
    height: 12px;
    display: block;
    margin-left: 16px;
}

body .container.profil .choix_wrapper .sous_choix_image{
    display: flex;
}

body .container.profil .choix_wrapper .les_sous_choix{
    max-width: 722px;
    margin-left: 80px;
}

body .container.profil .choix_wrapper .les_sous_choix .sous-choix-legende .sous-choix{
    display: flex;
    margin-top: 32px;
    margin-bottom: 16px;
}

body .container.profil .choix_wrapper .les_sous_choix .sous-choix-legende .sous-choix .sous-sous-choix{
    background-color: #fff;
    padding: 24px;
    border-radius: 24px;
    margin-right: 8px;
}

body .container.profil .choix_wrapper .les_sous_choix .sous-choix-legende .sous-choix .sous-sous-choix h3{
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 8px;
}

body .container.profil .choix_wrapper .les_sous_choix .sous-choix-legende .sous-choix .sous-sous-choix p{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

body .container.profil .choix_wrapper .les_sous_choix .sous-choix-legende .sous-choix .sous-sous-choix a{
    padding: 0 24px;
    background-color: #002371;
    height: 47px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: 3%;
    color: #fff;
    text-decoration: none;
    border-radius: 40px;
}
